package club.trycache.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

import javax.servlet.http.HttpSession;

/**
 * @Author: trycache
 * @Description 控制器入口
 * @Date 2022/3/18 14:52
 */
@Controller
public class IndexController {

    @RequestMapping("/")
    public String toIndexPage(HttpSession session) {
        return "index";
    }

    @RequestMapping("/index")
    public String index(HttpSession session) {
        return toIndexPage(session);
    }

}
